libtasn1-6 4.2-2ubuntu1.1 source package in Ubuntu

Changelog

libtasn1-6 (4.2-2ubuntu1.1) vivid-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    overflow in _asn1_extract_der_octet.
    - debian/patches/CVE-2015-3622.patch: properly handle length in
      lib/decoding.c.
    - CVE-2015-3622

 -- Marc Deslauriers <email address hidden>  Fri, 01 May 2015 09:41:47 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2015-05-01
Uploaded to:
Vivid
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libtasn1-6_4.2.orig.tar.gz 1.8 MiB 693b41cb36c2ac02d5990180b0712a79a591168e93d85f7fcbb75a0a0be4cdbb
libtasn1-6_4.2-2ubuntu1.1.debian.tar.xz 56.6 KiB 62c394b6ab4b1cc12e0b6ff6f5dabe3d098e65a6626a1a48f4ddbcf6d9fd56ef
libtasn1-6_4.2-2ubuntu1.1.dsc 2.5 KiB d1eb590e3f232f3d38bc2d6e62a30cc54211c7c052b70b8e834b6a25604905db

View changes file

Binary packages built by this source

libtasn1-3-bin: No summary available for libtasn1-3-bin in ubuntu vivid.

No description available for libtasn1-3-bin in ubuntu vivid.

libtasn1-6: No summary available for libtasn1-6 in ubuntu vivid.

No description available for libtasn1-6 in ubuntu vivid.

libtasn1-6-dbg: No summary available for libtasn1-6-dbg in ubuntu vivid.

No description available for libtasn1-6-dbg in ubuntu vivid.

libtasn1-6-dev: No summary available for libtasn1-6-dev in ubuntu vivid.

No description available for libtasn1-6-dev in ubuntu vivid.

libtasn1-bin: No summary available for libtasn1-bin in ubuntu vivid.

No description available for libtasn1-bin in ubuntu vivid.

libtasn1-doc: No summary available for libtasn1-doc in ubuntu vivid.

No description available for libtasn1-doc in ubuntu vivid.